.boleto-container {
  background: #fff;
  padding: 15px 0;
}

.boleto-container .btn-cta:after {
  display: none;
}

.boleto-headertotal {
  background: #e5e5e5;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
}

@media (min-width: 768px) {
  .boleto-headertotal {
    padding: 15px 30px;
  }
}

.boleto-headertotal__text {
  font-weight: 700;
}

html.fonts-loaded .boleto-headertotal__text {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .boleto-headertotal__text, html[lang|="fa"].fonts-loaded .boleto-headertotal__text, html[lang|="he"].fonts-loaded .boleto-headertotal__text {
  font-weight: 700;
}

.boleto-headertotal__amount {
  font-weight: 700;
  font-size: 16px;
}

html.fonts-loaded .boleto-headertotal__amount {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .boleto-headertotal__amount, html[lang|="fa"].fonts-loaded .boleto-headertotal__amount, html[lang|="he"].fonts-loaded .boleto-headertotal__amount {
  font-weight: 700;
}

.boleto-intro {
  overflow: hidden;
  margin-bottom: 15px;
}

.boleto-logocontainer {
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .boleto-logocontainer {
    float: left;
    padding: 0 15px;
    margin: 0;
  }
}

.boleto-data {
  margin-bottom: 15px;
}

.boleto-data__name {
  margin: 0 0 10px;
}

.boleto-data__value {
  margin: 0 0 10px;
  font-weight: 700;
  padding-bottom: 3px;
  border-bottom: 1px solid #ccc;
}

html.fonts-loaded .boleto-data__value {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .boleto-data__value, html[lang|="fa"].fonts-loaded .boleto-data__value, html[lang|="he"].fonts-loaded .boleto-data__value {
  font-weight: 700;
}

.boleto-box {
  background: #f2f2f2;
  border: 1px solid #ccc;
  text-align: center;
  margin-bottom: 15px;
}

.boleto-box__title {
  border-bottom: 1px solid #ccc;
  text-align: right;
}

.boleto-box__body {
  padding: 15px 0;
}

@media (max-width: 767px) {
  .boleto-barcode {
    max-width: 100%;
  }
}

@media print {
  .boleto-container .btn-cta {
    display: none;
  }
}